Bug 980453 - There is no description of HP-UX and its specifics regarding connectors setting and feature support in Administration and configuration guide
There is no description of HP-UX and its specifics regarding connectors setti...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: EAP 6.1.1
Assigned To: Russell Dickenson
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-02 08:12 EDT by Radim Hatlapatka
Modified: 2014-08-14 11:17 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.11 Build Name: 11865, Administration and Configuration Guide-6.1-3 Build Date: 02-07-2013 13:29:10 Topic ID: 5213-432615 [Specified]
Last Closed: 2013-09-16 16:22:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Radim Hatlapatka 2013-07-02 08:12:42 EDT
There is missing all the description regarding HP-UX and web connectors.

There are several differences regarding HTTPD as the supported is package hpws containing Apache HTTPD.

Then in Table 16.1. HTTP connector features and constraints - there are described features, and what platforms they are supported on. But there is no note regarding HP-UX (at least mod_jk, mod_cluster are also supported on HP-UX).

This is only list of several issues regarding missing information regarding HP-UX in the Administration and configuration guide. Please update the whole part regarding connectors with HP-UX relevant information.
Comment 3 Rostislav Svoboda 2013-07-11 03:12:51 EDT
Verified, HP-UX is mentioned in the table 'HTTP connector features and constraints'.

Note You need to log in before you can comment on or make changes to this bug.